body.folgeseite {background:url(media/bg_gruen.jpg) #98ae25;}

.tc1_ac img {width:auto;height:auto;}

.wrapper {width:85%;}

/* header */
.quicknavigation {padding:12px 7.5% 0 0;}
/*.folgeseite */.suchmaske {top:21% !important;right:7.5% !important;}
a.lupe {top:10px;right:12.5%;}
.suche form button.suchbutton:hover {background:#c5c7c8;}
#titelfoto .welle {bottom:-40px;}
#titelfoto .verlauf {background:url(media/bg_verlauf.png) bottom repeat-x;}

/* hauptmenu */
#overlay {background-color:#222222;bottom:0;left:0;opacity:0.75;position:fixed;right:0;top:0;z-index:9;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
#mmenu {display:none;}
.hauptnavigation .nlv_1 {padding:0 12% 0 0;}
/*.folgeseite */.hauptnavigation .nlv_1 {padding:0 21% 0 0 !important;}
.hauptnavigation .nlv_1 > li {font-size:1.5em;}
.hauptnavigation .nlv_1 > li:hover, .hauptnavigation .nlv_1 > li:active, .hauptnavigation .nlv_1 > li:focus {font-size:1.5em;}
.hauptnavigation .nlv_1 > li.npt_on, .hauptnavigation .nlv_1 > li.npt_on:focus {font-size:1.5em;}
.hauptnavigation .nlv_1 > li.npt_on:hover, .hauptnavigation .nlv_1 > li.npt_on:active {font-size:1.5em;}
.hauptnavigation .nlv_1 li span, .hauptnavigation .nlv_1 li:hover span, .hauptnavigation .nlv_1 li.dropit-open span, .hauptnavigation .nlv_1 li.npt_on span {padding:13px 25px;}

.hauptnavigation .nlv_1 li span.subnav, .hauptnavigation .nlv_1 li:hover span.subnav, .hauptnavigation .nlv_1 li.dropit-open span.subnav, .hauptnavigation .nlv_1 li.npt_on span.subnav {padding:2%;}
.hauptnavigation .nlv_1 .subnav.dropit-submenu span.beschreibung {font-size:0.667em;}

.dropit .dropit-submenu {left:28%;right:7.5%;}
.hauptnavigation .nlv_2 li, .hauptnavigation .nlv_2 li:hover, .hauptnavigation .nlv_2 li:focus, .hauptnavigation .nlv_2 li.npt_on {font-size:0.750em;}
.hauptnavigation .nlv_3 {left:auto;right:auto;}
.hauptnavigation .nlv_3 li, .hauptnavigation .nlv_3 li:hover, .hauptnavigation .nlv_3 li.npt_on {font-size:0.889em;}


.schnellgefunden {position:absolute;bottom:0;left:35.75%;width:55%;}
.breadcrumb {position:absolute;bottom:0;left:35.75%;width:54%;}

.footer:after {width:85%;}


/* TEMPLATES */

.start {padding:0 7.5%;}

.gruen {background:url(media/bg_gruen.jpg) #98ae25;}
.grau {background:url(media/bg_grau.jpg) #f6f6f6;}

.start.gruen {padding:2% 7.5% 5% 7.5%;margin:40px 0 0 0;}
.start.gruen h1 {font-size:2.125em;}
.start.grau {padding:3% 7.5% 5% 7.5%;}

.start.weitereinfos {padding:7% 7.5% 7% 7.5%;}